<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<Name value="IceRogueDecorationJacks" />
	<DisplayName value="IceRogue Decorations Jack-O-Lanterns" />
	<Description value="Add more Jacks to the world" />
	<Author value="IceRogue" />
	<Version value="0.1" />
	<Website value="" />
</xml>